[cern]
name=RHEL $releasever - CERN
baseurl=http://linuxsoft.cern.ch/cern/rhel/8/CERN/$basearch
enabled=1
priority=5
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
gpgcheck=1

[cern-source]
name=RHEL $releasever - CERN Source
baseurl=https://linuxsoft.cern.ch/cern/rhel/8/CERN/Source/
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
gpgcheck=1
